

html, body, p, h1, h2, h3, h4, h5, h6, a, div, span, input, textarea, select, button {
	font-family: 'Rubik', serif;
}

::selection {
	background: #95b1e7; /* Safari */
	}
::-moz-selection {
	background: #95b1e7; /* Firefox */
}


html, body {
	height: 100%;
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

body {
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: #e5e7ea;
	font-weight: 300;
	color: #272f32;
	font-size: 16px;
	letter-spacing: 0.5px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}

.wrapper {
	width: 1050px;
	height: auto;
	text-align: left;
	margin: 0px auto;
}
b,strong {
	font-weight: bold;
}
i,em {
	font-style: italic;
}

input[type=text],
input[type=email],
input[type=password],
input[type=date],
input[type=number],
textarea,
select {
	display: block;
	width: 100%;
	box-sizing: border-box;
	height: 40px;
	margin: 5px 0;
	padding: 6px 10px;
	background-color: #fff;
	border-radius: 6px;
	border: 1px solid rgba(0,0,0,0.1);
	box-shadow: none;
	font-weight: 300;
	color: #000;
	font-size: 16px;
	outline: none;
	transition: all 0.2s ease;
}
input[type=text],
input[type=email],
input[type=password],
input[type=date],
input[type=number],
textarea {
	-webkit-appearance:none;
}
textarea {
	height: 160px;
	resize: none;
}
.g-recaptcha {
    float: left;
}
input[type=text].error,
input[type=email].error,
textarea.error,
select.error,
.g-recaptcha.error {
	border: 2px solid rgba(196,57,65, 0.8) !important;
}

.u-pt--10 {
    padding-top: 10px !important;
}
.u-pt--32 {
    padding-top: 32px !important;
}
.u-pt--42 {
    padding-top: 42px !important;
}
.u-pb--16 {
    padding-bottom: 16px !important;
}
.u-pt--6 {
    padding-top: 6px !important;
}
.u-mb--0 {
    margin-bottom: 0 !important;
}
.u-mw--200 {
    max-width: 200px !important;
}
.u-text--grey {
    color: #999 !important;
}
.u-text--black {
    color: #272f32 !important;
}
.u-text-bolder {
    font-weight: 500 !important;
}
.u-hidden {
    display: none !important;
}
.u-anchor {
    position: absolute;
    margin-top: -110px;
}
.u-text-smaller {
    font-size: 15px !important;
}

.fa-xs {
	font-size: 60% !important;
	line-height: 100% !important;
}

#mce-success-response {
    font-size: 12px;
    line-height: 16px;
    font-style: italic;
    padding: 5px 0;
}


.btn {
	outline: none;
	display: inline-table;
	width: auto;
	height: auto;
	line-height: 20px;
	margin: 8px 8px 8px 0;
	padding: 10px 18px;
	border-radius: 10px;
	background-color: #dc2227;
	background-image: linear-gradient(to left, #dc2227, #dc2227 50%, #be1d21 50%, #be1d21);
    background-position: 100% 0;
    background-size: 200% 100%;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 0.5px;
	color: #fff !important;
	text-decoration: none !important;
	border: none;
  	cursor: pointer;
  	-webkit-appearance:none;
	transition: all 0.2s ease;
}
.btn--light {
    background-color: #fff;
    color: #333333 !important;
	background-image: linear-gradient(to left, #fff, #fff 50%, #e1e3e6 50%, #e1e3e6);
}
.btn--dark {
    background-color: #333;
	background-image: linear-gradient(to left, #333, #333 50%, #000 50%, #000);
}

.btn:hover,
.btn:active,
.btn:focus {
    background-position: 0 0;
    text-decoration: none !important;
}
.btn--block {
    display: block;
    width: 100%;
}


.btn-clear-search {
    position: absolute;
    z-index: 10;
    left: 8px;
}


.header {
    position: fixed;
    z-index: 100;
	width: 100%;
    height: auto !important;
    background-color: rgba(220,34,39,0.9);
	box-shadow: 0 2px 2px rgba(0,0,0,0.1);
	transition: all 300ms ease;
}
.header::after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 5px;
	background-color: rgba(220, 34, 39, 0.85);
}
.header:hover {
    background-color: rgba(220, 34, 39, 0.85);
}
.header-placeholder {
    height: 100px;
    min-height: 100px;
    display: block;
    transition: all 300ms ease;
}
.header-inner {
    height: 100px;
    background-color: #222;
	transition: all 300ms ease;
}
.header-logo {
	display: block;
	width: auto;
	height: auto;
	float: left;
	padding-top: 6px;
	margin: 0;
}
.header-logo > img {
	width: auto;
    height: 66px;
    margin-top: 15px;
	transition: all 300ms ease;
}
.header-logo:hover > img {
    transform: scale(1.1);
}
.header-info {
    float: right;
    overflow: hidden;
    height: 53px;
    padding-top: 10px;
    transition: all 300ms ease;
}
.header-info-login-name {
    display: inline-block;
    padding-right: 16px;
    vertical-align: middle;
    color: #fff;
    text-decoration: none;
    margin-top: 2px;
}
.header-info-login-name:hover {
    color: #fff;
    
}
.header-info-login {
    display: inline-block;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 0;
    margin-top: 0px;
    font-weight: 500;
}
.header-info-login-avatar {
    width: 34px;
    height: 34px;
    display: inline-block;
    margin-right: 7px;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border-radius: 100%;
}
.header-info-login-avatar-empty {
    width: 34px;
    height: 34px;
    display: inline-block;
    margin-right: 7px;
    text-align: center;
    vertical-align: middle;
    border-radius: 100%;
    background-color: #e5e7ea;
    color: #333333;
}
.header-info-login-avatar-empty i.fa {
    font-size: 20px;
    line-height: 34px;
}
.header-search {
    display: inline-block;
    position: relative;
    margin-left: 10px;
}
.header-search-input {
    background-color: #222 !important;
    box-shadow: none !important;
    border-radius: 8px !important;
    border: 2px solid #fff !important;
    color: #fff !important;
    width: 120px !important;
    height: 36px !important;
    margin-top: 0 !important;
    padding-right: 30px !important;
    font-size: 15px !important;
}

.header-search-input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #eee;
    opacity: 1; /* Firefox */
}
.header-search-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #eee;
}
.header-search-input::-ms-input-placeholder { /* Microsoft Edge */
    color: #eee;
}

.header-search-submit {
    position: absolute;
    top: 2px;
    right: 0;
    background: none;
    border: none;
    color: #fff;
    font-size: 18px;
    width: 36px;
    line-height: 30px;
    cursor: pointer;
    outline: none;
}



.header-language-menu {
    display: inline-block;
    margin-left: 10px;
    vertical-align: top;
}
.header-language-menu-item {
    display: inline-block;
    vertical-align: middle;
    margin: 6px 3px;
    text-decoration: none !important;
}
.header-language-menu-item img {
    display: block;
    border-radius: 100%;
    border: 2px solid #fff;
    height: 24px;
}




.navbar {
	display: inline-block;
	float: right;
	width: auto;
	height: auto;
	margin: 5px 0 0 0;
	padding: 0;
	transition: all 300ms ease;
}
.navbar ul {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
.navbar > ul {
	display: table;
}
.navbar ul li {
	width: auto;
	height: auto;
	display: block;
	height: auto;
	list-style: none;
}
.navbar > ul > li {
	display: inline-flex;
	position: relative;
	transition: all 300ms ease;
}
.navbar > ul > li.has-childs:hover {
    margin-bottom: 33vw;
}
.navbar--home > ul > li.has-childs:hover {
    margin-bottom: 33vw;
}
.navbar ul li a {
	display: block;
	width: auto;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	border-radius: 15px;
	font-size: 15px;
	font-weight: 400;
	color: #fff !important;
	text-decoration: none;
	transition: all 0.2s ease;
	box-sizing: border-box;
	padding: 0px 9px;
	margin: 0 1px;
}
.navbar ul li.active > a {
    background-color: #dc2227;
}
.navbar ul li a i.fa {
    margin-left: 5px;
}
.navbar ul ul {
    display: none;
    position: absolute;
    padding-top: 60px;
    min-width: 150px;
    left: 0;
    top: auto;
}
.navbar ul li:hover ul {
    display: block;
}
.navbar ul ul li {
    float: none;
    height: auto;
}
.navbar ul ul li a {
    display: block;
    border-right: 0;
    height: auto;
    font-weight: 400;
    color: #fff !important;
    white-space: nowrap;
    line-height: 18px;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 2px;
}
.header:hover .navbar ul li a {
    color: #fff !important;
}
.header:hover .navbar > ul > li:hover > a { 
    background-color: #dc2227;
}

@media (min-width: 993px)
{
    .header:hover .navbar > ul > li.has-childs:hover > a { 
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        height: 42px;
    }
}

.header:hover .navbar ul ul li.active > a { 
    background-color: #fff;
    color: #111 !important;
}
.header:hover .navbar ul ul li:hover > a {
    background-color: #fff;
    color: #111 !important;
}



.mobile-nav {
    display: inline-block;
    position: absolute;
    top: 46px;
    right: 16px;
    padding-top: 8px;
    padding-bottom: 8px;
}







.page-image {
	position: fixed;
	z-index: 10;
	width: 100%;
	height: 25vw;
	margin: 70px 0 0 0;
	text-align: left;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.page-image--home {
    height: 33vw;
}
.page-image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    width: 50vw;
    height: 100%;
    background-color: #f9fcf9;
    transform: skewX(-20deg);
    transform-origin: top right;
    border-right: 5px solid #dc2227;
}
.home-slider--index .page-image-overlay {
    background-color: #e5e7ea;
}
.page-image-wrapper {
    display: block;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 40vw;
    z-index: 8;
    margin-left: calc((100vw - 1050px) / 2);
}
.page-image-container {
    display: block;
    height: auto;
    position: relative;
    overflow: hidden;
    max-height: 33vw;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.page-image-inner {
    max-width: 300px;
}
.page-image-title {
    line-height: 1.1em;
}
.page-image-description {
    margin-bottom: 8px;
    font-size: 18px;
    font-style: italic;
    line-height: 1.2em;
}
.page-image-btn {
    font-size: 18px;
    padding: 13px 36px;
}


.news-image {
    position: relative;
    width: auto;
    height: 33vw;
    min-height: 188px;
    max-height: 343px;
    margin-top: 0px;
    margin-bottom: 28px;
    border-radius: 10px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.news-image-content {
    position: absolute;
    bottom: 30px;
    left: 30px;
    right: 30px;
}
.news-image-date {
    color: #fff;
    margin-bottom: 10px;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}
.news-image-title {
    display: inline-block;
    padding: 16px 20px !important;
    border-radius: 14px;
    background-color: rgba(53,97,85,0.8);
    font-weight: 400;
    max-width: 50%;
    font-size: 24px;
    line-height: 1.25em;
    color: #fff !important;
    text-shadow: 0 2px 0 rgba(0,0,0,0.1);
}

.news-image-img {
	width: auto;
	height: auto;
	max-height: 650px;
    margin-bottom: 28px;
    border-radius: 10px;
}


.home-slider-loading {
    width: 100%;
    height: auto;
    margin-top: calc(15vw + 20px);
    position: absolute;
    z-index: 3;
}


.home-slider {
	position: fixed !important;
	width: 100%;
	height: 33vw !important;
	text-align: left;
	margin-top: 100px;
	top: 0;
	transition: all 300ms ease;
    opacity: 0;
	-moz-opacity: 0;
	-webkit-opacity: 0;
}
.home-slider.visible {
	opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
}
.home-slider.is-scrolled-down {
    margin-top: 70px;
}
.home-slider-item {
    width: 100%;
    height: 33vw !important;
    position: relative;
    overflow: hidden;
}
.home-slider-image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    width: 62vw;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	transition: all 300ms ease;
}
.home-slider .slick-arrow {
    display: block;
    height: auto;
    position: absolute;
    overflow: hidden;
    max-height: 50px;
    z-index: 10;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: transparent;
    border: none;
}
.home-slider .slick-prev {
    left: 30px;
}
.home-slider .slick-next {
    right: 30px;
}
.home-slider .slick-arrow i.fa {
    color: #fff;
    font-size: 50px;
}

.home-slider .slick-dots {
    display: block;
    list-style: none;
    text-align: center;
    position: relative;
    width: calc(62vw - 80px);
    height: 21px;
    padding: 0 !important;
    margin: -60px 20px 0 auto;
    z-index: 10;
}

.home-slider .slick-dots li {
    display: inline-block;
    width: 7px;
    height: 7px;
    margin: 0 20px;
    background-color: #fff;
    border-radius: 16px;
    cursor: pointer;
    box-sizing: padding-box;
    z-index: initial;
    position: relative;
}
.home-slider .slick-dots li:before {
    content: '';
    display: block;
    position: absolute;
    height: 1px;
    left: -20px;
    right: -20px;
    top: 3px;
    z-index: 20;
    background-color: rgba(255,255,255,0.5);
}
.home-slider .slick-dots li:first-child:before {
    left: 0;
}
.home-slider .slick-dots li:last-child:before {
    right: 0;
}

.home-slider .slick-dots li > button {
    position: absolute;
    display: block;
    visibility: hidden;
}
.home-slider .slick-dots li.slick-active > button {
    visibility: visible;
    text-indent: -999px;
    overflow: hidden;
    top: -4px;
    left: -4px;
    width: 15px;
    height: 15px;
    background-color: #dc2227;
    border: none;
    cursor: default;
    border-radius: 50px;
    z-index: -1;
}






.home-page {
    margin: 30px 0 15px 0;
}
.home-page-title {
    padding-bottom: 20px !important;
}


.card-box {
    display: block;
    position: relative;
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
    height: auto;
    box-shadow: 0 1px 8px rgba(0,0,0,0.08);
    text-decoration: none !important;
    margin-bottom: 26px;
    break-inside: avoid-column;
}
.card-boxes--2columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
    -moz-column-gap: 30px; /* Firefox */
    column-gap: 30px;
}
.news-slider .card-box {
    margin-bottom: 0;
}
.card-box-date {
    margin-bottom: 8px;
    color: #272f32;
    font-style: italic;
}
.card-box-image {
    display: block;
    background-color: #dfe5e9;
    height: 180px;
    overflow: hidden;
}
.card-box-image--small {
    width: 150px;
    height: 150px;
    float: left;
    margin-right: 20px;
    border-radius: 4px;
}
.card-box-image--wide {
    width: 200px;
    height: 150px;
    float: left;
    margin-right: 20px;
    border-radius: 4px;
}
.card-box-image--extraSmall {
    width: 50px;
    height: 50px;
    float: left;
    margin-right: 12px;
    border-radius: 4px;
}
.card-box-image-background {
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    transition: all 300ms ease;
}
.card-box-category {
    position: absolute;
    z-index: 2;
    top: 22px;
    left: 0;
    color: #fff;
    background: rgba(107,189,84,0.8);
    padding: 4px 10px;
}
a.card-box:hover .card-box-image-background,
a.card-box-image:hover .card-box-image-background {
    transform: scale(1.1);
}
.card-box-content {
    height: 315px;
    padding: 14px 18px;
    font-size: 15px;
    line-height: 22px;
    box-sizing: border-box;
}
.card-box-content--maps {
    width: 300px;
    height: auto;
    padding: 10px 0;
    box-sizing: border-box;
}
.card-box-image + .card-box-content {
    height: 135px;
}
.card-box-content--newsletter {
    height: 280px;
}
.card-box-content--autoHeight {
    height: auto;
}
.card-box-title {
    text-decoration: none;
    margin: 0 0 8px 0;
    padding: 0 !important;
    max-height: 40px;
	line-height: 20px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
}
.card-box-subtitle {
	color: #272f32;
	font-weight: 300;
	font-size: 16px;
}
.card-box-description {
	color: #272f32;
	font-weight: 300;
    overflow: hidden;
    line-height: 20px;
}
.card-box-marker {
    float: right;
    width: 32px;
    height: 32px;
    margin-left: 8px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}
.card-box-marker > i.fa {
    font-size: 32px;
}

.card-box-label {
	position: absolute;
	top: 12px;
	right: 12px;
	background-color: #dc2227;
	line-height: 24px;
	width: auto;
	height: auto;
	border-radius: 5px;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	padding: 0 5px;
}
.card-box-item {
    display: block;
    overflow: hidden;
    border-top: 1px solid #d9d9d9;
    margin: 0 10px;
    padding: 10px 0;
    position: relative;
    height: 70px;
    color: #272f32 !important;
}
.card-box-item:nth-child(1) {
    border-top: 0;
}
.card-box-item:hover  {
    text-decoration: none !important;
}
.card-box-item:hover .card-box-item-title  {
    text-decoration: underline !important;
}
.card-box-item-image {
    float: left;
    width: 75px;
    height: 50px;
    border-radius: 5px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    margin-right: 12px;
}
.card-box-item-date {
    float: left;
    background-color: #333333;
    border-radius: 5px;
    width: 50px;
    height: 50px;
    margin-right: 12px;
    margin-bottom: 20px;
    text-align: center;
    transition: all 100ms ease;
}
.card-box-item-date--large {
    margin-right: 20px;
}
.card-box-item-date-day {
    color: #fff;
    font-size: 24px;
    line-height: 24px;
    font-weight: 500;
    padding-top: 6px;
}
.card-box-item-date-month {
    padding-top: 0;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    font-weight: 300;
    text-transform: lowercase;
}
.card-box-item-title {
    display: block;
	height: auto;
	position: relative;
	overflow: hidden;
	max-height: 51px;
	top: 50%;
    font-size: 15px;
	line-height: 17px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
    color: #272f32 !important;
    font-weight: 400 !important;
    padding-right: 10px;
}
.card-box-item-title--spacing {
	padding-right: 75px;
}
.card-box-image-full {
	float: right;
	max-width: 200px !important;
	margin: 5px 0 10px 20px;
	border-radius: 6px;
}



.news-slider {
    position: relative;
    box-shadow: 0 1px 5px rgba(0,0,0,0.1);
}
.news-slider .slick-dots {
    margin: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 170px;
}
.news-slider .slick-dots li {
    list-style: none;
    width: 33.33%;
    float: left;
    height: 10px;
    background: transparent;
}
.news-slider .slick-dots li.slick-active {
    background-color: rgba(107,189,84,0.8);
}
.news-slider .slick-dots li button {
    display: none;
}



.news-overview-pager {
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.news-overview-pager-item {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 1px 4px rgba(0,0,0,0.05);
    border-radius: 2px;
    transition: all 0.3s ease;
    margin: 0 2px 8px 0;
    text-decoration: none !important;
}
.news-overview-pager-item:hover,
.news-overview-pager-item--active {
    color: #fff !important;
    text-decoration: none !important;
    background-color: #333333 !important;
}



.share-buttons {
    margin-top: 0;
    margin-bottom: 20px;
}
.share-button {
    width: 40px;
    height: 40px;
    display: inline-block;
    margin-right: 4px;
    box-sizing: border-box;
    border: 3px solid #8d8d8d;
    border-radius: 100%;
    text-align: center;
    vertical-align: top;
    transition: all 300ms ease;
}
.share-button:hover {
    border-color: #333333;
}
.share-button > i.fa {
    color: #8d8d8d;
    line-height: 36px;
    font-size: 22px;
    transition: all 300ms ease;
}
.share-button:hover > i.fa {
    color: #333333;
}
.share-button--whatsapp {
    border: none;
    height: 46px;
    vertical-align: text-top;
}
html.whatsapp .share-button--whatsapp {
    display: inline-block !important;
}
.share-button--whatsapp > i.fa {
    font-size: 46px;
}


.other-news {
    margin-bottom: 30px;
}
.other-news-item {
    display: block;
    margin: 8px 0;
    font-weight: 400 !important;
    line-height: 20px;
    text-decoration: none !important;
}
.other-news-item > i.fa {
    margin-left: 5px;
    vertical-align: baseline;
    transition: all 300ms ease;
}
.other-news-item:hover > i.fa {
    margin-left: 10px;
}




.sidebar {
    overflow: hidden;
    margin-bottom: 25px;
    margin-right: 20px;
}

.submenu {
    margin: 40px 0 0 0;
}
.submenu-title {
    display: block;
	font-weight: 700;
	font-size: 24px;
	color: #272f32;
	margin: 0;
	padding: 0 0 15px 0;
    transition: all 300ms ease;
}
.submenu-title > a {
	color: #272f32;
	text-decoration: none;
}
.submenu-title > a:hover {
    color: #333333;
}
.submenu-list {
    margin: 0;
    padding: 0;
}
.submenu-item {
    list-style: none;
    margin: 0;
    padding: 0;
}
.submenu-item-link {
    position: relative;
    display: block;
	color: #272f32;
	font-size: 15px;
	font-weight: 300;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 18px;
    transition: all 300ms ease;
}
.submenu-item-link.active {
    font-weight: bold;
    color: #dc2227;
}
.submenu-item-link:hover {
    color: #333333;
    text-decoration: underline;
}
.submenu-item-link i.fa {
    position: absolute;
    left: 0;
    top: 8px;
    vertical-align: baseline;
    transition: all 300ms ease;
}
.submenu-item-link:hover i.fa {
}



.content-box {
    padding: 35px 0 30px 0;
    min-height: 200px;
    position: relative;
}
.content-box-withSidebar {
    padding-left: 40px;
}
.content-box-withSidebar:before {
    content: '';
    position: absolute;
    left: -20px;
    top: 35px;
    bottom: 30px;
    width: 1px;
    background-color: #cccdce;
}

.content-box--news {
    margin-top: 0;
    padding-top: 35px;
}




.footer {
    position: relative;
    z-index: 12;
    margin-top: auto;
    background-color: #333333;
    padding-top: 20px;
    padding-bottom: 8px;
}
.footer-column {
    padding-bottom: 12px;
}
.footer-main-item {
    display: block;
    color: #e5e7ea !important;
    font-weight: 500;
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 5px;
}
.footer-sub-item {
    color: #e5e7ea;
    font-size: 15px;
    font-weight: 300;
    margin-bottom: 3px;
}
.footer-sub-item a {
    color: #e5e7ea;
}
.footer-sub-item a:hover {
    text-decoration: underline;
}
.footer-sub-item a:not(.no-arrow):before {
    content:"\f111";
    margin-right: 6px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 8px;
    vertical-align: middle;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.footer-icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    background-color: #fff;
    border-radius: 3px;
    text-align: center;
    margin-top: 12px;
    margin-right: 8px;
}
.footer-icon > .fa {
    line-height: 24px;
    font-size: 18px;
    color: #333333;
}




.download-item {
    position: relative;
    display: flex;
    align-items: center;
    color: #333 !important;
    font-weight: 400 !important;
}
.download-item-icon {
    flex-shrink: 0;
    width: 40px;
    height: 40px;
    text-align: center;
    margin-right: 10px;
    line-height: 40px;
    vertical-align: middle;
}
.download-item-icon i.fa {
    font-size: 40px;
    line-height: 40px;
    vertical-align: middle;
}
.download-item-icon i.fa-sm {
    font-size: 30px;
}
.download-item-content {
    flex-grow: 1;
}
.download-item {
    
}



.main-box {
    width: auto;
    height: auto;
    position: relative;
    z-index: 11;
    background-color: #e5e7ea;
}
.main-box--light {
    background-color: #f9fcf9;
}

.page-image + .main-box {
    margin-top: calc(25vw + 70px);
}
.home-slider + .main-box {
    margin-top: 33vw;
}


.member-overview-form {
    margin-top: 30px;
    margin-bottom: 30px;
}
.member-overview-title {
    font-size: 24px;
    font-weight: 700;
}
.member-overview-subtitle {
	font-size: 18px;
	color: #333333;
	padding-top: 10px;
	padding-bottom: 8px;
}

.member-map {
    width: 100%;
    height: 450px;
    background-color: #dbe6d9;
}

.member-markers {
    margin: 30px 0;
}
.member-markers-item {
    padding: 4px 0;
}
.member-markers-item-icon {
    width: 24px;
    height: 24px;
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    display: inline-block;
    vertical-align: middle;
}



.pager {
    margin-top: 20px;
}
.pager-item {
    display: inline-block;
    padding: 10px;
    width: 40px;
    margin: 4px 3px;
    background-color: #fff;
    box-shadow: 0 1px 8px rgba(0,0,0,0.08);
    text-align: center;
    border-radius: 5px;
}
.pager-item--active {
    background-color: #dc2227;
    color: #fff !important;
}


.text-box {
    text-align: left;
	font-size: 16px;
	line-height: 24px;
}
.text-box h1,
.text-box h2,
.text-box h3,
.text-box h4,
.text-box h5,
.text-box h6 {
	font-weight: 700;
	font-size: 16px;
	color: #333333;
	margin: 0px;
	padding: 6px 0px 6px 0px;
}
.text-box h1 {
	font-size: 30px;
}
.text-box h2 {
	font-size: 30px;
}
.text-box h3 {
	font-size: 24px;
}
.text-box h4 {
	font-size: 20px;
}
.text-box h6 {
	font-size: 18px;
}
.text-box a {
	color: #dc2227;
	font-weight: 500;
	text-decoration: none;
	cursor: pointer;
}
.text-box a.gray {
    color: #333;
    font-weight: 300;
}
.text-box h1 > a,
.text-box h2 > a,
.text-box h3 > a,
.text-box h4 > a,
.text-box h5 > a,
.text-box h6 > a {
	color: #333333;
	font-weight: 700;
}
.text-box a:hover {
	text-decoration: underline;
}
.text-box p {
	margin: 0;
	padding: 0 0 12px 0;
}
.text-box ul, .text-box ol {
    padding: 0;
	margin-left: 0;
}
.text-box p + ul {
	margin-top: -10px;
}
.text-box ul li {
	position: relative;
	list-style: none;
	padding-left: 16px;
}
.text-box ul li:before {
	position: absolute;
	left: 0;
	top: 9px;
    content:"\f111";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 8px;
    vertical-align: middle;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.text-box ol li {
	list-style: decimal;
}
.text-box img {
	max-width: 100%;
	height: auto;
}
.text-box iframe {
	max-width: 100%;
}
.text-box hr {
	display: block;
	width: auto;
	height: 1px;
	border: 0;
	background-color: rgba(0,0,0,0.1);
	padding: 0;
	margin: 20px 0;
}
.text-box sup {
	vertical-align: super;
    font-size: smaller;
}
.text-box sub {
	vertical-align: sub;
    font-size: smaller;
}
.text-box address {
    display: block;
    background-color: #fff;
    border-radius: 10px;
    width: auto;
    height: auto;
    margin: 10px 0;
    padding: 10px 15px;
    box-shadow: 0 1px 8px rgba(0,0,0,0.08);
}
.text-box address > hr {
    margin: 7px 0;
}





.form-label {
    display: block;
    font-weight: 500;
    margin: 10px 0 0 0;
}

.checkbox-label {
    display: block !important;
    margin-bottom: 3px !important;
}

.avatar {
    width: auto;
    height: auto;
    max-width: 400px;
    max-height: 400px;
}


.back-button {
    float: right;
    margin-top: -30px;
}


.badge-primary {
    background-color: #dc2227 !important;
    color: #fff !important;
}


.tableforum {
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}
.tableforum thead tr th {
    background-color: #deecdb;
    padding: 8px;
}
.tableforum tbody tr td {
    border-bottom: 1px solid #d9d9d9;
    padding: 8px;
}
.tableforum tbody tr:last-child td {
    border-bottom: 0;
}



.preview-content {
    max-height: 150px;
    overflow: hidden;
    margin-bottom: 20px;
    position: relative;
}
.preview-content:after {
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background: -moz-linear-gradient(top, transparent 0%, #e5e7ea 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, transparent 0%,#e5e7ea 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, transparent 0%,#e5e7ea 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}


.tag-alert {
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	background-color: #dc2227;
	border-radius: 3px;
	padding: 0 8px;
	margin: 0 8px;
}
.tag-alert > a {
	color: #fff !important;
}



table.annual-reports {
	width: 100%;
}
table.annual-reports th {
	vertical-align: top;
	padding: 5px;
}
table.annual-reports td {
	vertical-align: top;
	padding: 5px;
}


